﻿.header-menu li:hover> span,
.header-menu li.active> span{
    transform: scale(1, 1);
}
.header-menu li:hover:last-child:before,
.header-menu li:hover:after,
.header-menu li:hover + li:after,
.header-menu li.active:last-child:before,
.header-menu li.active:after,
.header-menu li.active + li:after{
	background-color:#c7a374; 
}
.header-style1 .header-menu> li:hover .header-menu-list-box{
	transform: scale(1, 1);
}
.header-menu-list:hover{
	background-color:#775f41;
}
.header-menu-title-list:hover{
	background-color:#775f41;
}

.news-list:hover{
	background-color: #c7a374;
}
.header-language:hover:before{
	content: '\f0da';
	transition: all .3s linear;
	font: normal normal normal 14px/1 FontAwesome;
	position: absolute;
	left: 5px;
    top: 2px;
}
.news-list:hover .news-list-info-box,
.news-list:hover .news-list-info-title,
.news-list:hover .news-list-info-date,
.news-list:hover .news-list-info-text{
	color: #fff;
}
.news-list:hover .news-list-mask{
	opacity: 1;
}
.slick-prev:hover,
.slick-prev:focus{
	background-image: url('../img/arrow-left.png');
}

.slick-next:hover, 
.slick-next:focus{
	background-image: url('../img/arrow-right.png');
}
.index-works-list .index-works-img::after{
	content: '';
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.6);
	opacity: 0;
	transition: all .3s linear;
}
.index-works-list:hover .index-works-img::after{
	opacity: 1;
}
.index-works-more-box:hover{
	background-color: #c7a374;
}

.index-works-more-box:hover .index-works-more{
	color: #FFF;
	font-weight: bold;
}
.index-news-list:hover{
	background-color: #c7a374;
}
.index-news-list:hover .index-news-info-title,
.index-news-list:hover .index-news-info-date,
.index-news-list:hover .index-news-info-text,
.index-news-list:hover .index-news-more
{
	color: #FFF;
}
.works-class:hover,.works-class.active{
	border-bottom:1px solid #c7a374;
}
.wokrs-list .works-img::after{
	content: '';
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.6);
	opacity: 0;
	transition: all .3s linear;
}
.wokrs-list:hover .works-img::after{
	opacity: 1;
}
.works-back:hover{
	color: #c7a374;
	font-weight: bold;
	letter-spacing: 2px;
}

.news-page-back:hover{
	color: #c7a374;
	font-weight: bold;
	letter-spacing: 3px;
}
.works-back:hover span,
.news-page-back:hover span{
	animation: fadeleftout 1s linear 0s infinite alternate;
}

#company:focus + label .contact-icon,
#name:focus + label .contact-icon,
#title:focus + label .contact-icon,
#email:focus + label .contact-icon,
#tel:focus + label .contact-icon,
#fax:focus + label .contact-icon,
#phone:focus + label .contact-icon,
#add:focus + label .contact-icon,
#textarea:focus + label .contact-icon,
#textarea:focus + label .contact-title
{
	color: #ed951d;
}
.button input:hover{
	background-color: #ed951d;
}

.button input:hover + label{
	font-weight: bold;
	letter-spacing: 5px;
}
.button input:hover + label span{
	font-weight: bold;
}
.contact-company-info-list-box a{
	transition: all .3s linear;
}
.contact-company-info-list-box a:hover{
	color: #ed951d;
}
.footer-list-box a{
	transition: all .3s linear;
}
.footer-list-box a:hover
{
	color: #c7a374;
}
.header-link:hover .header-link-p{
	color: #775f41;
}